
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "グリフ名";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "ウインドウ";

/* contains */
"4332.title" = "を含む";

/* begins with */
"4333.title" = "で始まる";

/* ends with */
"4334.title" = "で終わる";

/* is */
"4335.title" = "である";

/* is not */
"4336.title" = "ではない";

/* of the following are true */
"4342.title" = "以下が真";

/* Any */
"4343.title" = "全て";

/* All */
"4344.title" = "全て";

/* OK */
"4346.title" = "OK";

/* in */
"4347.title" = "どれかを含む";

/* Glyph Name */
"4350.title" = "グリフ名";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "フィルターを編集";

/* Add Smart Filter */
"4427.title" = "スマートフィルターを追加";

/* Cancel */
"4437.title" = "キャンセル";

/* Name */
"4451.title" = "グリフ名";

/* Add List Filter */
"4453.title" = "リストフィルターを追加";

/* Remove Filter */
"4454.title" = "フィルターを取り除く";

/* Filter */
"4458.label" = "フィルタ";

/* List */
"4460.label" = "リスト";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@グリフ選択中　%{value2}@/%{value3}@グリフ表示中";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@グリフ選択中　%{value2}@/%{value3}@グリフ表示中";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@グリフ選択中　%{value2}@/%{value3}@グリフ表示中";

/* is */
"5210.title" = "である";

/* Count of Paths */
"5214.title" = "アウトラインの数";

/* is less than */
"5215.title" = "より少ない";

/* is greater than */
"5216.title" = "より大きい";

/* left group */
"5415.title" = "左カーニンググループ";

/* right group */
"5417.title" = "右カーニンググループ";

/* export */
"5418.title" = "フォント出力時に含める";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "グリフ名";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "（なし）";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "フォルダを追加";

/* None */
"DsV-SZ-ceE.title" = "いずれにも該当しない";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "左サイドベアリング";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "字幅";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "右サイドベアリング";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "（なし）";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "カーニング";

/* matches */
"zby-zB-d5Z.title" = "正規表現";
